Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454755 - Software info box is stretched because of SHA-256
Summary: Software info box is stretched because of SHA-256
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: 1.3.8
Hardware: All
OS: All
medium
high
Target Milestone: ---
: ---
Assignee: Nathan Lugert
QA Contact: David Spalding
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:26 UTC by Mike Amburn
Modified: 2015-01-20 00:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-05 18:34:51 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-09 21:26:43 UTC
When viewing a software item in the CSP (http://cspserver2.app.dev.redhat.com:8080/jbossnetwork/restricted/softwareDetail.html?softwareId=462)

The "information" box at the top that lists all the metadata about a particular software item. But because the text is pretty large, and the SHA-256 is such a long string -- the box gets stretched beyond the colored background of the CSP screen

----
Data relocated from Jira (JBNET-1844)

Comment 2 David Spalding 2011-01-05 18:34:51 UTC
Superceded by Avalon. This component is no longer valid.


Note You need to log in before you can comment on or make changes to this bug.